@charset "utf-8";
/* CSS Document */

/********************
* General
********************/

/*.clear {clear:both;}*/
.hide {display:none;}

/*** Slide Show ***/

.slider {background-color:#F7F7F7; position: relative; bottom: 0px;}
.slider ul {margin:0px; padding:0px; display:block; overflow:hidden; height:100px}
.slider ul li {display:inline; overflow: hidden;}
.slider ul li img {border:1px solid #4e4c4e;}

.slider .controls {text-align:center; padding-top:5px; padding-right: 5px;}
/*.controls{
position:absolute; top:233px; left:295px
}*/
.slider .controls .number {background-color:#E8E9E9; border-radius: 10px; margin-right: 3px;
}
.slider .controls .selected,
.slider .controls .number:hover {background-color: #19bd9b; border-radius: 10px;}
.slider .controls img {cursor:pointer; margin:0 1px;}
/*.slider .controls img { opacity:1.0;
filter:alpha(opacity=10);}
.slider .controls img:hover{ opacity:1.0;
filter:alpha(opacity=100);}*/
.slider h4 {font-size:20px; margin:0; padding:5px 5px 10px 0px; font-weight: 600;}
.slider h4 span {font-weight:normal;}
.slider p {line-height:17px; margin:0; padding:0px 10px; color:#FFF; font-size:14px; font-weight:400}
.slider a {color:#FFF; text-decoration:none; font-size:24px; font-weight:400; line-height:23px}
.sli_con h4{
    padding-left:10px;
    padding-right:10px
}
/*.slider div.sli_con{width:670px; height:100px}*/
/*img.prev, img.next{
        position: absolute;
        top:300px;
        left: 110px;
        z-index: 101;
}
img.next{
right: 760px;
left: auto;
}*/
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
.controls{
position:absolute; top:233px; left:350px
}
}*/
/*img.prev, img.next{
        position: absolute;
        top:300px;
        left: 166px;
        z-index: 101;
}
img.next{
right: 820px;
left: auto;
}*/